# Generated by Django 2.1.1 on 2018-12-17 11:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0010_auto_20181214_1231'),
    ]

    operations = [
        migrations.AddField(
            model_name='orderhead',
            name='DMS_order_number',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='orderhead',
            name='remarks',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
